<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>京东(JD.COM)-正品低价、品质保障、配送及时、轻松购物！</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <link rel="stylesheet" href="css/head.css">
    <link link rel="icon" href="img/favicon.ico" type="img/x-icon">
</head>
<body>
<header>
    <!-- 最顶部广告部分结束 -->
    <div class="head_banner">
        <div class="w">
            <div align="center"><img src="img/top_head.jpg" height="75px"/></div>
            <a href="#" class="close">X</a>
        </div>
    </div>

    <!-- 头部导航条开始 -->
    <div class="head_nav">
        <div class="w">
            <!-- 左侧导航栏 -->
            <ul class="fl">
                <li>
                    <i class="iconfont">&#xf005e;</i>
                    <span>北京</span>
                </li>
            </ul>
            <!-- 右侧导航栏 -->
            <ul class="fr">
                <li>
                    <a href="#">你好，请登录</a>
                </li>
                <li>
                    <a href="#" class="red">免费注册</a>
                </li>
                <li class="line"></li>
                <li>
                    <a href="#">我的订单</a>
                </li>
                <li class="line"></li>
                <li class="public">
                    <a href="#">我的京东</a>
                    <i class="iconfont">&#xe620;</i>
                </li>
                <li class="line"></li>
                <li>
                    <a href="#">京东会员</a>
                </li>
                <li class="line"></li>
                <li>
                    <a href="#">企业采购</a>
                </li>
                <li class="line"></li>
                <li class="public">
                    <span>客户服务</span>
                    <i class="iconfont">&#xe620;</i>
                </li>
                <li class="line"></li>
                <li class="public">
                    <span>网站导航</span>
                    <i class="iconfont">&#xe620;</i>
                </li>
                <li class="line"></li>
                <li class="mobile">
                    <span>手机京东</span>
                    <i></i>
                </li>
            </ul>
        </div>
    </div>
    <!-- 头部导航条结束 -->


    <div class="head_search">
    <!-- <div class="w">
         <!-- logo区域 -->
     <div class="logo">
         <img src="img/logo.gif" />
     </div>
     <!-- 搜索框区域 -->
     <div class="search">
         <input type="text" class="text" placeholder="羽绒服"/>
         <input type="button" class="btn" />
         <i class="iconfont">&#xe672;</i>
     </div>
        <!-- 购物栏区域 -->
      <div class="shopcart">
          <i class="iconfont">&#xe601;</i>
          <span>我的购物车</span>
          <em>0</em>
      </div>
      <!-- 热词搜索 -->
     <div class="hotwords">
         <ul>
             <li><a href="#" class="red">9.9元疯抢</a></li>
             <li><a href="#">手机专场</a></li>
             <li><a href="#">满199减100</a></li>
             <li><a href="#">低至5折</a></li>
             <li><a href="#">亿元红包</a></li>
             <li><a href="#">童鞋</a></li>
             <li><a href="#">拖地机</a></li>
             <li><a href="#">爆款直降</a></li>
             <li><a href="#">耳机</a></li>
         </ul>
     </div>
     <!-- 主导航栏 -->
     <div class="main_nav">
         <ul>
             <li><a href="#">秒杀</a></li>
             <li><a href="#">优惠券</a></li>
             <li><a href="#">闪购</a></li>
             <li><a href="#">拍卖</a></li>
             <li class="line"></li>
             <li><a href="#">服装城</a></li>
             <li><a href="#">京东超市</a></li>
             <li><a href="#">生鲜</a></li>
             <li><a href="#">全球购</a></li>
             <li class="line"></li>
             <li><a href="#">京东金融</a></li>
         </ul>
     </div>
     <a href="#" class="small_banner"><img src="img/hd.png" /></a>
 </div>
</div>

</header>

<main>

</main>

<footer>

</footer>
</body>
</html>